.version.bolsa_de_trabajo /* version checker */
{
	color: #000018;
	background-color: #A24943;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 656.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -97px;
	width: 0.01px;
}

#u12510,#u12510-bw
{
	z-index: 4;
	height: 15px;
}

#u12511,#u12511-bw
{
	z-index: 5;
	height: 5px;
}

#u13853
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu12536
{
	z-index: 11;
	width: 794px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 166px;
}

#u12551
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
}

#u12554
{
	width: 156px;
	padding-bottom: 39px;
}

#u12555-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554:hover #u12555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12544
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 159px;
}

#u12547
{
	width: 156px;
	padding-bottom: 39px;
}

#u12549-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12554.MuseMenuActive #u12555-4,#u12547:hover #u12549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12729
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 318px;
}

#u12730
{
	width: 156px;
	padding-bottom: 39px;
}

#u12731-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12547.MuseMenuActive #u12549-4,#u12730:hover #u12731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12744
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 477px;
}

#u12745
{
	width: 156px;
	padding-bottom: 39px;
}

#u12554.MuseMenuActive,#u12547.MuseMenuActive,#u12730.MuseMenuActive,#u12745.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u12747-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12730.MuseMenuActive #u12731-4,#u12745:hover #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12745.MuseMenuActive #u12747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u12537
{
	width: 158px;
	min-height: 55px;
	margin-right: -10000px;
	left: 636px;
}

#u12538
{
	width: 157px;
	padding-bottom: 39px;
}

#u12538.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u12540-4
{
	width: 157px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u12538:hover #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u12538.MuseMenuActive #u12540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u12824-4
{
	z-index: 48;
	width: 332px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 314px;
	margin-top: 11px;
	position: relative;
}

#pamphletu12826
{
	z-index: 52;
	width: 0.01px;
	height: 109px;
	padding-bottom: 297px;
	margin-left: 123px;
	margin-top: 35px;
	position: relative;
}

#u12854
{
	position: absolute;
	width: 511px;
	background-color: transparent;
	left: 204px;
}

#u12854popup
{
	z-index: 53;
}

#u12859
{
	z-index: 54;
	width: 511px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12860-21
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 17px;
}

#u12855
{
	z-index: 76;
	width: 511px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12856-24
{
	z-index: 77;
	width: 234px;
	min-height: 297px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 21px;
}

#u12856-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u12856-3
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u12856-5,#u12856-7,#u12856-9,#u12856-11,#u12856-13,#u12856-15,#u12856-17,#u12856-19,#u12856-21
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u12866-18
{
	z-index: 101;
	width: 234px;
	min-height: 306px;
	border-style: none;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 266px;
}

#u12866-2
{
	color: #004968;
}

#u12833
{
	z-index: 119;
	width: 203px;
	position: relative;
	margin-right: -10000px;
}

#u12846
{
	position: absolute;
	width: 329px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u12846:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u12846.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FDFDFD;
	background-color: rgba(70,70,70,0.01);
	width: 329px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(70,70,70,0.01);
}

#u12849
{
	z-index: 121;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #E0EEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 175px;
}

#u12846:hover #u12849
{
	background-color: #464646;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u12846.PamphletThumbSelected #u12849
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u12848
{
	z-index: 122;
	width: 186px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u12846:hover #u12848
{
	background-color: #E0EEF8;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12846.PamphletThumbSelected #u12848
{
	background-color: #3E88C0;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12847-4
{
	z-index: 123;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 20px;
	text-align: left;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u12846:hover #u12847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 9px -10000px 0px 0px;
}

#u12846.PamphletThumbSelected #u12847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 9px -10000px 0px 0px;
}

#u12846.PamphletThumbSelected #u12847-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u12838
{
	position: absolute;
	width: 328px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 59px;
}

#u12838:hover
{
	border-color: #999999;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u12838.PamphletThumbSelected
{
	border-color: #999999;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u12841
{
	z-index: 128;
	width: 24px;
	height: 24px;
	border-color: #000000;
	background-color: #DFEEF8;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,12,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 174px;
}

#u12838:hover #u12841
{
	background-color: #484848;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u12838.PamphletThumbSelected #u12841
{
	background-color: #646D6A;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u12840
{
	z-index: 129;
	width: 186px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12838:hover #u12840
{
	background-color: #E0EEF8;
	width: 186px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u12838.PamphletThumbSelected #u12840
{
	background-color: #3E87C0;
	width: 186px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u12839-4
{
	z-index: 130;
	width: 319px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u12838:hover #u12839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 10px -10000px 0px 0px;
}

#u12838.PamphletThumbSelected #u12839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 319px;
	margin: 10px -10000px 0px 0px;
}

#u12838.PamphletThumbSelected #u12839-4 p
{
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12908-4
{
	z-index: 134;
	width: 308px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 588px;
	top: -34px;
	margin-bottom: -34px;
	position: relative;
}

#pu13853,#pu12818
{
	width: 0.01px;
}

#u12818
{
	z-index: 46;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu12916
{
	z-index: 144;
	width: 0.01px;
	height: 288px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 529px;
}

#widgetu12924
{
	z-index: 145;
	width: 403px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu12924.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12925-3
{
	z-index: 146;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../images/user.png") no-repeat center center;
}

#u12927-4
{
	z-index: 149;
	width: 342px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

.html,#widgetu12924.non-empty-st #u12927-4
{
	background-color: #FFFFFF;
}

#widgetu12924:hover #u12927-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12924.focus-st #u12927-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12924.non-empty-st #u12927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12924:hover #u12927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12924.focus-st #u12927-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12920
{
	z-index: 153;
	width: 403px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 2px;
}

#widgetu12920.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 40px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u12921-3
{
	z-index: 154;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../images/email.png") no-repeat center center;
}

#u12923-4
{
	z-index: 157;
	width: 342px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

#widgetu12920.non-empty-st #u12923-4
{
	background-color: #FFFFFF;
}

#widgetu12920:hover #u12923-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12920.focus-st #u12923-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12920.non-empty-st #u12923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12920:hover #u12923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12920.focus-st #u12923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u12919-4
{
	z-index: 161;
	width: 401px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu12916.frm-sub-st #u12919-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u12918-4
{
	z-index: 165;
	width: 401px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu12916.frm-subm-err-st #u12918-4 p
{
	color: #D7244C;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u12928-4
{
	z-index: 169;
	width: 401px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu12916.frm-sub-st #u12919-4,#widgetu12916.frm-subm-err-st #u12918-4,#widgetu12916.frm-subm-ok-st #u12928-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu12916.frm-subm-ok-st #u12928-4 p
{
	color: #1C9050;
	text-align: center;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#widgetu12929
{
	z-index: 173;
	width: 403px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 3px;
}

#widgetu12929.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 96px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u12931-3
{
	z-index: 174;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../images/message.png") no-repeat center center;
}

#widgetu12924.fld-err-st #u12925-3,#widgetu12929.fld-err-st #u12931-3
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u12930-4
{
	z-index: 177;
	width: 341px;
	min-height: 84px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	font-size: 14px;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#widgetu12929.non-empty-st #u12930-4
{
	background-color: #FFFFFF;
}

#widgetu12929:hover #u12930-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12929.focus-st #u12930-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12929.fld-err-st #u12930-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 341px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12929.non-empty-st #u12930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12929:hover #u12930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12929.focus-st #u12930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12929_input,#widgetu12929_prompt
{
	width: 341px;
	min-height: 84px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 14px;
	padding: 6px 6px 6px 16px;
}

#widgetu12933
{
	z-index: 181;
	width: 404px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#widgetu12933.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 40px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
}

#u12936-3
{
	z-index: 182;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../images/phone.png") no-repeat center center;
}

#widgetu12920.fld-err-st #u12921-3,#widgetu12933.fld-err-st #u12936-3
{
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12924.fld-err-st #u12925-3 p,#widgetu12924.fld-err-st #u12925-3 span,#widgetu12920.fld-err-st #u12921-3 p,#widgetu12920.fld-err-st #u12921-3 span,#widgetu12929.fld-err-st #u12931-3 p,#widgetu12929.fld-err-st #u12931-3 span,#widgetu12933.fld-err-st #u12936-3 p,#widgetu12933.fld-err-st #u12936-3 span
{
	color: #D7244C;
}

#u12934-4
{
	z-index: 185;
	width: 342px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#u12927-4::before,#u12923-4::before,#u12930-4::before,#u12934-4::before
{
	box-shadow: none;
}

#widgetu12933.non-empty-st #u12934-4
{
	background-color: #FFFFFF;
}

#widgetu12933:hover #u12934-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12933.focus-st #u12934-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12924.fld-err-st #u12927-4,#widgetu12920.fld-err-st #u12923-4,#widgetu12933.fld-err-st #u12934-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 342px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12933.non-empty-st #u12934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12933:hover #u12934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12933.focus-st #u12934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12924.fld-err-st #u12927-4 *,#widgetu12920.fld-err-st #u12923-4 *,#widgetu12929.fld-err-st #u12930-4 *,#widgetu12933.fld-err-st #u12934-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu12924_input,#widgetu12924_prompt,#widgetu12920_input,#widgetu12920_prompt,#widgetu12933_input,#widgetu12933_prompt
{
	width: 342px;
	min-height: 28px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px 6px 6px 16px;
}

#widgetu12924.focus-st #widgetu12924_prompt,#widgetu12920.focus-st #widgetu12920_prompt,#widgetu12929.focus-st #widgetu12929_prompt,#widgetu12933.focus-st #widgetu12933_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu12924:hover #widgetu12924_input,#widgetu12924.focus-st #widgetu12924_input,#widgetu12924.fld-err-st #widgetu12924_input,#widgetu12924:hover #widgetu12924_prompt,#widgetu12924.fld-err-st #widgetu12924_prompt,#widgetu12920:hover #widgetu12920_input,#widgetu12920.focus-st #widgetu12920_input,#widgetu12920.fld-err-st #widgetu12920_input,#widgetu12920:hover #widgetu12920_prompt,#widgetu12920.fld-err-st #widgetu12920_prompt,#widgetu12929:hover #widgetu12929_input,#widgetu12929.focus-st #widgetu12929_input,#widgetu12929.fld-err-st #widgetu12929_input,#widgetu12929:hover #widgetu12929_prompt,#widgetu12929.fld-err-st #widgetu12929_prompt,#widgetu12933:hover #widgetu12933_input,#widgetu12933.focus-st #widgetu12933_input,#widgetu12933.fld-err-st #widgetu12933_input,#widgetu12933:hover #widgetu12933_prompt,#widgetu12933.fld-err-st #widgetu12933_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu12924.non-empty-st #widgetu12924_prompt,#widgetu12920.non-empty-st #widgetu12920_prompt,#widgetu12929.non-empty-st #widgetu12929_prompt,#widgetu12933.non-empty-st #widgetu12933_prompt
{
	visibility: hidden;
}

#u12917-17
{
	z-index: 189;
	min-height: 44px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 9px;
	background: url("../images/u12917-17.png") no-repeat 0px 0px;
}

#u12917-17:hover
{
	background: url("../images/u12917-17-r.png") no-repeat 0px 0px;
}

#u12917-17:active
{
	background: url("../images/u12917-17-m.png") no-repeat 0px 0px;
}

#widgetu12916.frm-sub-st #u12917-17
{
	background: url("../images/u12917-17-fs.png") no-repeat 0px 0px;
}

#u12915-6
{
	z-index: 138;
	width: 710px;
	min-height: 43px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 145px;
	margin-top: 24px;
	position: relative;
}

#u12516
{
	z-index: 6;
	min-height: 57px;
	padding-bottom: 40px;
}

#u12516_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u12509-4
{
	z-index: 7;
	width: 490px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 100px;
}

#u17076-4
{
	z-index: 42;
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 913px;
}

#u12516-bw
{
	z-index: 6;
	min-height: 57px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 97px;
}

#page .verticalspacer
{
	clear: both;
}

